@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
html, body{}
body {	font-size:15px; color:#333; line-height:1.3; font-family:"Nanum Gothic", "Malgun Gothic", "돋움", Dotum,Arial,sans-serif;-webkit-text-size-adjust:none;}
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,select,blockquote,button,address{margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0; width:100%; table-layout: fixed;}
img,fieldset{border:0;}
img {border:0}
img,input,select,textarea{vertical-align:top;}
textarea{resize:none; width:100%; font-family:"Nanum Gothic", "Malgun Gothic", "돋움", Dotum,Arial,sans-serif; }
ol, ul, li, dl {list-style:none;padding:0;}
caption {text-align:left;}
abbr,acronym {border:0;}
a, a:hover ,a:active{text-decoration:none;}
caption, legend, .blind, .accessibility {position:absolute; width:0; height:0; overflow:hidden; font-size:0; line-height:0; visibility:hidden; z-index:-1;}
caption {position:static;}